{
    "appTitle":"Pool Booking App",
    "signInText1":"A well-ran place to find",
    "signInText2":"your happiness!",
    "welcomeBack":"Welcome Back!",
    "loginTextDesc":"To keep connect with us please\nlogin with your personal info",
    "loginYourAccount":"Login Your Account",
    "loginTextText1":"We will send one time password\non this number",
    "mobileNo":"Mobile No.",
    "package":"Package",
    "addMember":"Add Member",
    "hi":"gdfgdfg",
    "xxxxxx":"your happiness"
}